/////////////////////////////////////////////////////////////
//////// Header File For Data Compression Library ///////////
//////// COPYRIGHT Dani Arrusi 1995				  ///////////
/////////////////////////////////////////////////////////////

// SEE 'README.TXT' FOR INSTRUCTIONS ON USE

int DCL_init_compress(unsigned int un_comp_buf,unsigned int comp_buf);
void DCL_close_compress(void);

unsigned char *DCL_shrink(unsigned char *input,unsigned int *dlen);
unsigned char *DCL_expand(unsigned char *source,unsigned int *flength);



